@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

html														{ border:0; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; scroll-behavior: smooth; scroll-padding: var(--scroll-padding, 70px); }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family:'Open Sans',sans-serif; font-weight:300; font-size:15px; background:#f0f0f0; top:0px !important; }
img, div, input, select, textarea							{ border:0; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }
*															{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

body::-webkit-scrollbar										{ width:8px; }
body::-webkit-scrollbar-track								{ background:#000; }
body::-webkit-scrollbar-thumb								{ background:#333; }

.slick-dots													{ bottom:-15px !important; }
.slick-dots li												{ width:7px; height:10px; }
.slick-dots li button										{ width:7px; height:10px; }
.slick-dots li button:before								{ width:7px; height:10px; }

.centralizar													{ width:1400px; margin:0px auto; }
.ui-datepicker												{ font-size:12px !important; }
.swal2-container												{ z-index:91060 !important; }

.btvoltar													{ border:1px solid #FFF; border-radius:50px; padding:10px 30px; color:#FFF; float:right; cursor:pointer; }
.btvoltar:hover												{ background:#FFF; color:#000; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }

.btprint														{ border:1px solid #FFF; border-radius:50px; padding:7px 20px; color:#FFF; float:right; cursor:pointer; font-size:20px; margin-right:10px; }
.btprint:hover												{ background:#FFF; color:#000; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }

.messagebox_content h3										{ font-size:18px; margin:0px; padding:0px 0px 10px 0px; }


.login														{ position:fixed; top:0px; left:0px; width:100vw; height:100vh; background:center center no-repeat #000; background-size:cover; }
.login-caixa													{ position:fixed; top:20px; right:20px; width:380px; height:calc(100% - 40px); border-radius:10px; padding:30px; background:rgba(255,255,255,0.6); -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2); box-shadow: 0 0 20px 0 rgba(0,0,0,0.2); background-color:rgba(255,255,255,0.8); backdrop-filter: blur(20px); display:flex; align-items:center; justify-content:center; }
.login-caixa-container										{ display:block; }
.login-caixa-container-logo									{ height:200px; background:center center no-repeat; background-size:260px; }
.login-caixa-container-erro									{ width:100%; background:#e74c3c; border:1px solid #c0392b; border-radius:5px; font-size:15px; padding:15px; margin-bottom:30px; color:#FFF; text-align:center; font-weight:bold; }
.login-caixa-container input[type=text]						{ width:100%; background:#FFF; border:1px solid #AAA; border-radius:5px; font-size:15px; padding:15px; margin-bottom:10px; }
.login-caixa-container input[type=password]					{ width:100%; background:#FFF; border:1px solid #AAA; border-radius:5px; font-size:15px; padding:15px; margin-bottom:10px; }
.login-caixa-container button								{ width:100%; background:#27ae60; border:1px solid #27ae60; border-radius:5px; font-size:14px; padding:15px 0px; margin-top:30px; color:#FFF; text-transform:uppercase; font-weight:bold; cursor:pointer; }
.login-caixa-container button i								{ margin-left:10px; }
.login-caixa-container button:hover							{ background:#2ecc71; }




.div01														{ background:#222; position:fixed; z-index:99; left:0px; top:0px; width:80px; height:100vh; color:#FFF; text-align:center; }
.div01-logo													{ font-size:32px; padding:20px 0px; border-bottom:1px solid #CCC; border-color:rgba(255,255,255,0.2); }
.div01-item													{ font-size:24px; height:70px; display:flex; align-items:center; justify-content:center; cursor:pointer; border-bottom:1px solid #CCC; border-color:rgba(255,255,255,0.2); }
.div01-item:hover											{ background-color:rgba(255,255,255,0.1); }
.div01-configuracao											{ position:fixed; bottom:15px; left:15px; font-size:24px; width:50px; height:50px; border-radius:5px; background-color:rgba(255,255,255,0.1); display:flex; align-items:center; justify-content:center; cursor:pointer; }
.div01-configuracao:hover									{ color:#000; background:#FFF; }

.div02														{ background:#FFF; position:fixed; z-index:98; left:80px; top:0px; width:300px; height:100vh; padding:0px 10px; }
.div02-btnovo												{ float:right; width:40px; height:40px; background-color:rgba(0,0,0,0.04); border-radius:5px; margin:20px 10px 0px 0px; color:#888; display:flex; align-items:center; justify-content:center; font-size:20px; cursor:pointer; }
.div02-btnovo:hover											{ background:#d0e7de; color:#073724; }
.div02-titulo												{ padding:28px 10px; border-bottom:1px solid #CCC; font-size:20px; font-weight:bold; }
.div02-titulo i												{ margin-right:10px; }
.div02 ul													{ list-style:none; margin:0px; padding:0px; }
.div02 li													{ list-style:none; margin:0px; padding:0px; padding:15px 10px; border-bottom:1px solid #CCC; cursor:pointer; color:#666; font-weight:500; }
.div02 li:hover												{ color:#000; }
.div02 li i													{ margin-right:10px; }
.div02 li i 											{ color:#f28143; }
.div02 li ul													{ padding-top:10px; display:none; }
.div02 li ul li												{ padding:5px 0px 5px 30px; border:0px; font-weight:300; }
.div02 li ul li a											{ color:#888; }

.div02 li:active ul											{ display:block; }


.div03														{ position:fixed; z-index:97; right:0px; top:0px; width:calc(100% - 380px); }
.div03-topo													{ margin:10px; border-bottom:1px solid #CCC; height:70px; }
.div03-topo-user												{ float:right; width:50px; height:50px; background:url(../images/perfil.webp) center center no-repeat; background-size:cover; border-radius:100px; margin:5px 5px 0px 20px; }
.div03-topo-alertas											{ float:right; font-size:24px; color:#888; padding:17px 15px; }
.div03-topo-ajuda											{ float:right; font-size:24px; color:#888; padding:17px 15px; }
.div03-topo-titulo											{ font-size:24px; font-weight:700; padding:17px 20px 0px 10px; }

.div03-conteudo												{ padding:30px; }